Subject: Re: bug#12078: 24.1; Improve the I-search prompt

From: Stefan Monnier <[email-masked]>
Date: Wed, 01 Aug 2012 19:29:05 -0400

> Now I ask you: why would be so problematic to have (in some cases)
> such text to the right of the search string?  The text of these
> messages could use the same face as the prompt text (the "I-search:
> "), to make perfectly clear what is the search string (in default
> face) and what is the "search status feedback".

It's just annoying and goes against usual Emacs behavior, where such
text is reserved for transient messages.
This said, I don't really know why we need "wrapped" to stay
there forever.

        Stefan